
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>怎样培养孩子的学习兴趣 / 亲亲早教 </title>
    <meta name="description" content="怎样培养孩子的学习兴趣 幼儿教育与小学教育的异同 幼儿教育与小学教育都是基础教育的组成部分,都要贯彻国家的教育方针,实施素质教育.幼儿教育保教并重,以游戏为基本活动. 小学实行义务教育,执行国家和省课程计划,以课堂教学为主渠道,落实新课程标准. 入小学前的准备 第一,培养良好的个性品质 人是有差异的,大人尚且如此,何况小孩呢.家长要从实际出发,对孩子的期望值不要太高.同时,要对孩子加强组织纪律教育和集体主义教育,让他们了解小学.亲近小学,喜欢上小学,可以提前到学校看看. 学校的常规往往不同于幼儿园,大多数孩子入学时还没" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">怎样培养孩子的学习兴趣</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 04:43:16</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　<strong>幼儿教育与小学教育的异同</strong></p>
<p>　　幼儿教育与小学教育都是基础教育的组成部分，都要贯彻国家的教育方针，实施素质教育。幼儿教育保教并重，以游戏为基本活动。</p>
<p>　　小学实行义务教育，执行国家和省课程计划，以课堂教学为主渠道，落实新课程标准。</p>
<p>　<strong>　入小学前的准备</strong></p>
<p>　　第一，培养良好的个性品质</p>
<p>　　人是有差异的，大人尚且如此，何况小孩呢。家长要从实际出发，对孩子的期望值不要太高。同时，要对孩子加强组织纪律教育和集体主义教育，让他们了解小学、亲近小学，喜欢上小学，可以提前到学校看看。</p>
<p>　　学校的常规往往不同于幼儿园，大多数孩子入学时还没有良好的与人交往的能力或较稳定的情绪，形成这一切需要时间和训练。如果他们在幼儿园阶段就有机会培养相关的个性品质的话，对学校生活的适应能力就会大大增强，就会拥有较强的社会交往能力，就能很容易地迅速融入学校这个新环境，把自己的身心调整到最佳状态迎接新的学习。需要培养的个性品质包括以下几个方面：</p>
<p>　　自信──孩子自我感觉良好，相信自己能够成功。自信的孩子通常更愿意尝试新事物，并且在第一次尝试失败后再做努力。</p>
<p>　　独立──孩子应该学会做自己力所能及的事情。</p>
<p>　　动力──要培养学习动力，增强孩子的求知欲。</p>
<p>　　好奇心──必须保持孩子天性中具有的好奇心，使他们能够从所有的学习机会中获得乐趣。</p>
<p>　　毅力──使孩子学会做事善始善终。</p>
<p>　　合作──孩子一定要能够与他人相处，学会与人分享快乐和遵守公共秩序。</p>
<p>　　自我约束──一定要让孩子明白某些行为如打人是不对的，他们应该学会区分正确和错误的表达愤怒的方式。</p>
<p>　　关心他人──孩子应该学会关心别人，理解他人的感受。</p>
<p>　　第二，培养良好的生活习惯。</p>
<p>　　包括起居习惯、餐馆习惯、卫生习惯、劳动习惯、体育锻炼习惯。比如在生活起居上，孩子要学会按时睡觉、按时起床、睡觉前要整理好自己的书包；饮食上要督促孩子不挑食、进餐不拖拉；卫生习惯上孩子要注意餐前便后洗手，上学时自带水杯；至于劳动习惯上，这很重要，因为勤劳和勤奋是紧密相连的。孩子要养成自己的事情自己做的好习惯。</p>
<p>　　还有一点家长容易忽略，那就是督促孩子进行体育锻炼。现在的孩子营养摄食丰富，运动偏少，因此更需要锻炼身体，才有进行文化学习的根本。</p>
<p>　　第三，培养良好的学习习惯。</p>
<p>　　包括课学准备的习惯，认真作业的习惯，不懂要问的习惯，及时订正的习惯。培养孩子自己学习的能力。家长应学会放手。发展孩子良好的个性特长。学习习惯其实跟生活习惯紧密相连：好的生活习惯能促进学习习惯的养成；反之亦然。在课前准备方面，孩子要先整理好书包并进行必要的预习。在课堂上，要专心听老师讲话，也别忘了要专心听同学发言。课堂后，老师布置的作业要及时完成。做作业时要认真看清题目、认真书写，并养成认真检查的习惯。在学习过程中，遇到不懂的地方要问老师、问同学；错误的地方要及时更正。同时，家长要注意培养孩子自己学习的能力。建合谐的环境，做孩子的表率</p>
<p>　　第四，建和谐的环境，做孩子的表率。</p>
<p>　　这是一个需要花费大量时间和精力去完成的工程。</p>
<p>　<strong>　(1)建立和谐的家教环境</strong></p>
<p>　　一是父母与孩子的和谐，最可怕的是孩子不讲真话，尽管是不好的，也要鼓励他讲真话。严防孩子发生自闭症的性格现象。对孩子的要求不能太高，任其自然一点，要求要合理、恰当。使用适度的纪律加以约束，那些受到家长纪律约束的孩子通常更易与人相处，在学校中比那些家长一味严厉或溺爱的孩子表现好。</p>
<p>　　二是家庭成员间的和谐，家长不能说一套做一套，你的一言一行对孩子都起着言传身教的作用，孩子都看着呢。</p>
<p>　　三是家长与学校的和谐，家长不在孩子面前说学校、老师的坏话，树立老师在孩子面前的形象，家长和学校老师要相互理解，相互信赖。</p>
<p>　　四是家庭和社会的和谐。包括邻里间的和谐等等。</p>
<p>　　<strong>(2)努力形成学习型家庭</strong></p>
<p>　　家长应是孩子学习的榜样，榜样的力量是无穷的，对孩子起着潜移默化的作用。同时，教学相长，教育孩子的过程，也是家长自己在提高的过程。</p>
<p>　　幼小衔接对孩子来说非常重要，这期间，做家长的一方面要灵活主动的给孩子做好心理上和物质上的准备，另一方面，也应该抱一颗平常心，去引导孩子。通过家长和幼儿园、小学老师的共同努力，努力使每一个孩子都能平稳渡过这个转折期，为今后的成长进步打下坚实的基础。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                           
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2965064.html">入学前如何培养孩子的学习兴趣?</a></h4>
                                <div class="item-excerpt"><p>读书写字做算术.有些家长为了让孩子提前适应小学的学习内容,已经先人一步地给孩子报了许多兴趣班,但是也有家长担心,幼儿园本应是孩子最快乐的时光,让他学这些,会不会让他对学习失去兴趣? 为了不让这些情况出 ...</p></div>
                            </div> 
                        </li>
                                                                                                                       
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2966906.html">如何培养孩子的学习兴趣?</a></h4>
                                <div class="item-excerpt"><p>导读:当孩子出现特长学习兴趣下降的苗头之时,家长们的当务之急是让孩子找回热情与信心.此时,家长们可以通过正面事例的激励来鼓励孩子保有长久的学习兴趣与热情. 以下三种方法是关于如何激发孩子特长学习的经验 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8499241.html">成功培养孩子的学习兴趣</a></h4>
                                <div class="item-excerpt"><p>一转眼,女儿已经6岁了,数学20以内的加减法已经非常熟练,语文方面也能独立阅读以文字为主的故事书了.最令我欣慰的,是她非常喜欢学习,经常主动缠着我教她.下面我就把自己在培养孩子学习兴趣方面的一些小心得 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1215541.html">如何培养孩子数学学习兴趣</a></h4>
                                <div class="item-excerpt"><p>(一)营造良好的学习环境,激发学生学习数学的内驱力.引导学生体会数学的实际应用价值,提高学生应用数学解决实际问题的能力,总之要为学生营造富有现实性.挑战性的学习环境,激发学生学习研究数学的内驱力和动力 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48852182.html">怎样提高孩子对学习兴趣?</a></h4>
                                <div class="item-excerpt"><p>伟伟天资聪颖,接受能力快,打球.跳绳.跑步样样在行,并且为班级争得不少荣誉.可就是贪玩.不爱学习,对学习没兴趣,学习成绩很差,上课经常打不起精神,作业也常常拖拉不做.下课铃一响,他一溜烟就跑得无影无踪 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2600852.html">孩子的学习兴趣怎样培养最有效</a></h4>
                                <div class="item-excerpt"><p>没有兴趣,就没有记忆,对孩子尤其重要,歌德说:&quot;知之者不如好之者,好之者不如乐之者&quot;.如何让孩子学习产生兴趣,是父母教育孩子的根本点. 好奇心是孩子兴趣德源泉,好奇.好问,渴望通过 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8841904.html">如何培养孩子的阅读兴趣?</a></h4>
                                <div class="item-excerpt"><p>课外阅读对孩子的语文学习起着非常重要的作用.它直接影响孩子的语文成绩乃至文科成绩.而且,课外阅读能促进孩子的形象思维的发展和良好性格的形成.因此,许多家长都非常重视孩子的课外阅读,希望自己的孩子多读些 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42092154.html">培养幼儿的学习兴趣</a></h4>
                                <div class="item-excerpt"><p>兴趣在人的学习过程中起着激发学习动机的作用,学习兴趣对幼儿智能发展起着促进的作用.随着社会的发展和教育的改革,对幼儿学习兴趣的培养已变得日益重要,过去那种灌输式.填鸭式.说教式.死记硬背等教育方法已被 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/114581.html">专家支招:家长如何来提高孩子的学习兴趣</a></h4>
                                <div class="item-excerpt"><p>如何提高孩子的学习兴趣?最重要的让孩子体验到学习的成就感. 1.让孩子自己设立学习目标. 学习目标要小,不能太遥远和难以达成等.当孩子经过适当的努力,就能达到目标,他就常常体验到学习的成功,这样人就感 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/12596.html" title="领导风采:付俊英校长">领导风采:付俊英校长</a></li>
                        <li><a href="https://www.zaojiao6.com/article/485246.html" title="巧法解救有痰咳不出的宝宝">巧法解救有痰咳不出的宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/846952.html" title="孕期营养比胎教更重要">孕期营养比胎教更重要</a></li>
                        <li><a href="https://www.zaojiao6.com/article/662992.html" title="提高孩子免疫力食补有方">提高孩子免疫力食补有方</a></li>
                        <li><a href="https://www.zaojiao6.com/article/629156.html" title="剖腹产后母乳喂养正确姿势">剖腹产后母乳喂养正确姿势</a></li>
                        <li><a href="https://www.zaojiao6.com/article/504611.html" title="润肌美容糕">润肌美容糕</a></li>
                        <li><a href="https://www.zaojiao6.com/article/262452.html" title="中关村三小简介">中关村三小简介</a></li>
                        <li><a href="https://www.zaojiao6.com/article/105852.html" title="flash英语小故事108">flash英语小故事108</a></li>
                        <li><a href="https://www.zaojiao6.com/article/185584.html" title="由小实验--[种子发芽]谈幼儿的学习策略">由小实验--[种子发芽]谈幼儿的学习策略</a></li>
                        <li><a href="https://www.zaojiao6.com/article/128146.html" title="谢可慧:你怎么样,孩子就怎么样">谢可慧:你怎么样,孩子就怎么样</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/21446.html" title="2010城八区跨区就读政策">2010城八区跨区就读政策</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/441466.html" title="北京育才学校中科院超常儿童实验班工作推进简介">北京育才学校中科院超常儿童实验班工作推进简介</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/822141.html" title="西师附小2010年新生正式登记通告">西师附小2010年新生正式登记通告</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/898191.html" title="托班教案:认识消防车和消防队员">托班教案:认识消防车和消防队员</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/609962.html" title="儿童食谱:苹果牛奶粥">儿童食谱:苹果牛奶粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/624916.html" title="选择适合的早泄治疗方法">选择适合的早泄治疗方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/610856.html" title="不可缺少的孕前准备">不可缺少的孕前准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/614452.html" title="5大"杀手"影响宝宝智力">5大"杀手"影响宝宝智力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/509022.html" title="胡萝卜土豆沙拉(10个月)">胡萝卜土豆沙拉(10个月)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/288891.html" title="天热时要小心预防手足口病">天热时要小心预防手足口病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/268844.html" title="北京市二里沟小学2009年招生通告">北京市二里沟小学2009年招生通告</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/268816.html" title="北京翠微小学2009年一年级招生简章">北京翠微小学2009年一年级招生简章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/220182.html" title="2012年西城区三里河第三小学入学登记现场报道">2012年西城区三里河第三小学入学登记现场报道</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/229194.html" title="围绕校本教研中关村一小有三个实施途径">围绕校本教研中关村一小有三个实施途径</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/299644.html" title="学乐器超过3年,孩子认知能力强">学乐器超过3年,孩子认知能力强</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/299261.html" title="[吃的营养与妈妈宝宝健康]">[吃的营养与妈妈宝宝健康]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/902181.html" title="幼儿园家长会的三点启示">幼儿园家长会的三点启示</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/992606.html" title="在幼儿园受了委屈咋处理">在幼儿园受了委屈咋处理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/919052.html" title="名菜推荐:紫菜芝麻鸡">名菜推荐:紫菜芝麻鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4026896.html" title="如何考察寄宿制学校?">如何考察寄宿制学校?</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5e6Ln.html" title="男孩对外部世界的安全感">男孩对外部世界的安全感</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqGGLy.html" title="小孩腿上扎了個刺">小孩腿上扎了個刺</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxd3RLo.html" title="神秘箱教案">神秘箱教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkkDJn.html" title="破洞牛仔裤就是摇滚">破洞牛仔裤就是摇滚</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0n85Lz.html" title="高高兴兴上幼儿园音乐教案">高高兴兴上幼儿园音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbVjxP.html" title="大班生命的奥秘教案">大班生命的奥秘教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BR9P2m.html" title="小蛇散步绘本教案">小蛇散步绘本教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrVZ2A.html" title="5秒拍手游戏">5秒拍手游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdWmLY.html" title="高高兴兴上幼儿园活动">高高兴兴上幼儿园活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEywL3.html" title="亲亲我的小毛巾社会教案">亲亲我的小毛巾社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQXDxn.html" title="大战牙细菌科学教案">大战牙细菌科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXvvxN.html" title="大战牙细菌大班教案">大战牙细菌大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyjOJ8.html" title="野生动物的秘密教案">野生动物的秘密教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGK9xG.html" title="蔬菜总动员&comma;设计意图">蔬菜总动员&comma;设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANVZLe.html" title="秋天的果实设计意图">秋天的果实设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MXeLj.html" title="不把玩具放在嘴里教案">不把玩具放在嘴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqAPLj.html" title="小班科学认识餐具教案">小班科学认识餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0Wdzxz.html" title="随我摇摆音乐小班教案">随我摇摆音乐小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXpQ0Jp.html" title="玩具禁止对着脸部安全教案">玩具禁止对着脸部安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnnOBxp.html" title="清洁车乐高教案">清洁车乐高教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>